#footer .left-nav > li > a,
#footer .left-nav > li > a:visited {
  margin: 0 28px;
}
#footer .right-nav > li > a,
#footer .right-nav > li > a:visited {
  margin: 0 25px;
}
#footer .nav h1 {
    margin-left: 0;
}

#footer .nav {
  margin: 0 0 40px 0px;
}

#footer .left-nav {
  margin-left: -34px;
}

@media (max-width: 991px) {

  #footer .left-nav > li > a, 
  #footer .left-nav > li > a:visited {
    margin: 0 24px;
  }
  #footer .right-nav > li > a, 
  #footer .right-nav > li > a:visited {
    margin: 0 24px;
  }

}
